.column717 {
    min-height: 380px;
}

.hover-img {
    border: 2px solid #fff;
    transition: all 200ms linear;
}
.hover-img:hover {
    border: 2px solid #808080;
}
table.table-bus td {
    padding: 3px 0;
}
.h-table {
    padding: 3px 0;
}
.h-table p {
    color: #fff;
    font-family: 'dindan';
    font-size: 16px;
    display: block;
    padding: 3px 0;
}
tr.pad td {
    padding-left: 10px;
    padding-right: 10px;
    background: #d2d2d2;
    color: #333;
}
tr.pad td strong {
    color: #333;
}
tr.odd td {
    background: #e8e8e8;
    color: #333;
}
td.h-job {
    background: #95a1aa;
}
td.h-job p {
    padding: 0 5px;
    color: #c20e1a;
    font-family: 'dindan';
    font-size: 16px;
    float: left;
    margin: 5px 0;
}
tr td.td-province {
    padding: 5px 0;
    text-align: center;
    width: 110px;
    background: #666;
    color: #fff;
    font-weight: normal;
}
#footer .column670 {
    margin-bottom: 10px;
}
a.facebook {
    display: block;
    margin-top: 0;
    float: left;
    background: url("images/facebook.png") no-repeat;
    width: 24px;
    height: 24px;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
}
a.facebook:hover {
    background: url('images/facebook-1.png') no-repeat;
}
#footer .copy-text {
    font-family: 'dindan';
    padding-right: 10px;
    margin-top: 10px;
    padding-left: 10px;
    text-align: right;
    color: #fff;
}

/* css-form */
.talktome-form input {
    border: none;
    outline: 0;
    background: #fff;
    padding: 3px 10px;
    width: 250px;
    height: 20px;
}
.talktome-form input[type="text"], .talktome-form input[type="email"], .talktome-form input[type="tel"] {
    border: none;
    outline: 0;
    background: #fff;
    padding: 3px 10px;
    width: 250px;
    height: 20px;
}
.talktome-form textarea {
    border: none;
    outline: 0;
    background: #fff;
    padding: 3px 10px;
    width: 250px;
    height: 100px;
    resize: none;
}

input.sml_emailinput {
    /*background: #dbdbdb;
    border: none;
    outline: 0;
    border-bottom: 1px solid #fff;
    box-shadow: 0 1px 2px #a1a1a1 inset;
    -webkit-box-shadow: 0 1px 2px #a1a1a1 inset;
    -moz-box-shadow: 0 1px 2px #a1a1a1 inset;
    -ms-box-shadow: 0 1px 2px #a1a1a1 inset;
    padding: 3px 10px;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    color: #808080;
    width: 110px;
    height: 19px;*/
    background: none repeat scroll 0 center transparent;
    border: 0 none;
    color: #95A0A9;
    font-size: 0.85em;
    font-style: italic;
    height: 18px;
    margin-left: 4px;
    width: 98px;
}
input.sml_emailinput:focus {
    color: #333;
    background: #e9e9e9;
}
ul.list-green li {
    color: #076324;
    margin-bottom: 5px;
}
ul.list-green li strong {
    color: #6e6e6e;
}
ul.list-green span {
    color: #606060;
}
.input-wrap {
    width: 160px;
    float: left;
}
input[type="submit"], input[type="button"] {
    border: 0 none;
    display: block;
    float: left;
    height: 28px;
    margin-left: 3px;
    margin-top: -3px;
    border-radius:3px;
    width: 81px;
    cursor:pointer;
}

input.bt-submit[type="submit"], input[type="button"] {
   	background: url("images/buttonsub.png") no-repeat transparent 0px 0px;
    border: 0 none;
    display: block;
    float: right;
    height: 24px;
    margin: 5px 17px 0 0;
    padding: 0;
    width: 80px;
    font-size: 0px !important;
    color:#ffffff;
    float: right;
    border: 0 none;
    display: block;
    margin: 5px 17px 0 0;
    border-radius:3px;
    width: 80px;
    cursor:pointer;
    transition:none;
    -webkit-transition:none;
}

input.bt-submit[type="submit"]:hover, input[type="button"]:hover {
    background: url("images/buttonsub.png") no-repeat transparent 0px -24px;
    height: 24px;
    width: 80px;
    font-size: 0px !important;
}

input.sml_submitbtn[type="submit"], input[type="button"] {
    /*background:#076324;
    color:#ffffff;
    background:url(images/search-button.png);
    width:80px;
    height:24px;*/
   	background: url("images/submit-button3.png") no-repeat transparent 0px 0px;
    border: 0 none;
    display: block;
    float: right;
    height: 24px;
    margin: 5px 17px 0 0;
    padding: 0;
    width: 80px;
    font-size: 0px !important;
    color:#ffffff;
    float: right;
    border: 0 none;
    display: block;
    margin: 0px 17px 0 0;
    border-radius:3px;
    width: 80px;
    cursor:pointer;
}

input.sml_submitbtn[type="submit"]:hover, input[type="button"]:hover {
    /*background:#076324;
    background-position: 0 -28px;
    color:#cccccc;*/
    background: url("images/submit-button3.png") no-repeat transparent 0px -24px;
    height: 24px;
    width: 80px;
    font-size: 0px !important;
}

.timetable td strong {
    color: #fff;
}
.txt-agent {
    color: #606060;
}
.txt-agent a {
    color: #076324;
}
.txt-agent a:hover {
    color: #076324;
    text-decoration: underline;
}

img.floatL {
    float: left;
    margin: 5px 15px 5px 0;
}
img.floatR {
    float: right;
    margin: 5px 0 5px 15px;
}

ul.menu li {
    display: inline;
    margin: 0 20px 0 10px;
}
ul.menu li a {
    font-family: 'dindan';
    font-size: 16px;
    color: #95A1AA;
}
ul.menu li a:hover {
    color: #076324;
    text-decoration: underline;
}
#footer .footer-menu {
    margin-left: 0;
}
ul.footer-menu li {
    display: inline;
    margin: 0 6px;
}
ul.footer-menu li a {
    font-family: 'dindan';
    font-size: 18px;
    color: #95A1AA;
}
ul.footer-menu li a:hover {
    color: #076324;
    text-decoration: underline;
}
#footer .footer-menu {
    float: left;
    font-size: 1.15em;
    margin-left: 6px;
    margin-top: 35px;
}
/* Subscribe */
#footer .column302 h3 {
    margin: 0 0 5px;
    float: left;
    font-size: 14px;
    font-weight: normal;
    color: #808080;
}
#footer .column302 {
    float: right;
    margin-right: 0;
    color: #95A0A9;
    margin-bottom: 5px;
}
.blog-formsub {
    float: left;
    margin-bottom: 10px;
}

/* contact us */
.blog-contact {
    float: left;
    margin: 10px 0;
    background: none;
    width: 639px;
}
.form-contact {
    float: left;
    width: 310px;
    height: 400px;
    margin-right: 19px;
}
.list-contact {
    float: left;
    width: 310px;
    margin-bottom: 5px
}
.list-submit {
    float: left;
    width: 310px;
    margin: 5px 0;
}
.d-submit input {
    margin-left: 0;
}
.h-form {
    float: left;
    width: 310px;
    margin: 5px 0 0;
}
.txt-contact {
    font-size: 14px;
    line-height: 20px;
    color: #808080;
}
.form-contact2 {
    background: #dbdbdb;
    border: none;
    outline: 0;
    border-bottom: 1px solid #fff;
    box-shadow: 0 1px 2px #a1a1a1 inset;
    -webkit-box-shadow: 0 1px 2px #a1a1a1 inset;
    -moz-box-shadow: 0 1px 2px #a1a1a1 inset;
    -ms-box-shadow: 0 1px 2px #a1a1a1 inset;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    color: #808080;
    width: 290px;
    height: 19px;
    padding: 3px 10px;
    font-family: 'dindan';
    font-size: 14px;
}
.form-contact2:focus {
    color: #333;
    background: #e9e9e9;
}
.form-textarea2 {
    background: #dbdbdb;
    border: none;
    outline: 0;
    border-bottom: 1px solid #fff;
    box-shadow: 0 1px 2px #a1a1a1 inset;
    -webkit-box-shadow: 0 1px 2px #a1a1a1 inset;
    -moz-box-shadow: 0 1px 2px #a1a1a1 inset;
    -ms-box-shadow: 0 1px 2px #a1a1a1 inset;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    color: #808080;
    width: 290px;
    height: 104px;
    padding: 3px 10px;
    font-family: 'dindan';
    font-size: 14px;
    resize: none;
}
.form-textarea2:focus {
    color: #333;
    background: #e9e9e9;
}
.form-submit2 {
    margin: 0 !important;
}
.d-form {
    float: left;
    width: 310px;
}
.h-address {
    float: left;
    margin: 0 0 15px;
}
h3.txt-address {
    font-size: 26px;
    color: #076324;
    font-family: 'dindan';
    font-weight: bold;
}
.info-address {
    float: left;
    margin: 5px 0 15px;
}
.address {
    float: left;
    margin: 5px 0;
}
.txt-address {
    color: #808080;
    font-size: 12px;
    line-height: 20px;
}
.list-address {
    float: left;
    width: 310px;
    margin: 0 0 5px 0;
}
.topic-list {
    float: left;
    width: 25px;
    margin-right: 5px;
}
.desc-list {
    float: left;
    width: 280px;
}
.b-txt {
    font-weight: bold;
    color: #666;
}
.d-txt {
    font-size: 12px;
    color: #808080;
}
.d-txt a {
    font-size: 12px;
    color: #808080;
}
.d-txt a:hover {
    font-size: 12px;
    color: #076324;
    text-decoration: underline;
}

.column717 {
    margin-bottom: 0;
}
.clr {
    clear: both;
}

.from-date .ui-datepicker-trigger {
	position: absolute;
	left: 235px;
	cursor: pointer;
}

img.showborder{
border: #C2C2C2 1px solid !important;
padding: 3px !important;
}